Bug 114111 - segfault in restore on ufsdump files
Summary: segfault in restore on ufsdump files
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dump   
(Show other bugs)
Version: 1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Ben Levenson
URL: http://www.transzap.com/dump-0.4b34-2...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-22 18:10 UTC by Patrick Higgins
Modified: 2013-07-02 22:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-14 13:06:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick Higgins 2004-01-22 18:10:30 UTC
Description of problem:

Restoring from a full dump created with ufsdump on Solaris 7 causes a
segfault. This bug has been reported to Stelian Pop, the maintainer of
dump, and he has provided a patch. I have incorporated this patch into
dump and created a new SRPM with the patch applied. The new SRPM can
be downloaded from http://www.transzap.com/dump-0.4b34-2.src.rpm

Version-Release number of selected component (if applicable):

0.4b34-1

Comment 1 Jindrich Novy 2004-09-14 13:06:08 UTC
Hi Patrick,

I'm sure that the segfault no longer occurs with the recent
dump-0.4b37-1. Anyway thanks for the report!

Jindrich


Note You need to log in before you can comment on or make changes to this bug.